Imports System
Imports System.Data
Imports System.Configuration
Imports System.Web
Imports System.Web.Security
Imports System.Web.UI
Imports System.Web.UI.WebControls
Imports System.Web.UI.WebControls.WebParts
Imports System.Web.UI.HtmlControls
Imports System.Collections.Generic
Namespace Departamentos

	Public Class CapaDeNegocio

		Public Sub New()
		End Sub

		Public Function ObtenerDepartamentosPorGrupo(ByVal grupo As String) As List( of Departamento)
			Dim ad As AccesoDatos = New AccesoDatos
			Return ad.ObtenerDepartamentos(grupo)
		End Function

		Public Function ModificarDepartamento(ByVal departamenoId As Integer, ByVal nombre As String, ByVal grupo As String, ByVal fechaModificacion As DateTime) As Integer
			Return 0
		End Function

        Public Function ObtenerGrupos() As List(Of String)
            Dim ad As AccesoDatos = New AccesoDatos
            Return ad.ObtenerGrupos
        End Function
	End Class 
End Namespace
